@import url('https://fonts.googleapis.com/css?family=Arvo:400,700|PT+Sans:400,400i,700');
body {
	margin: 0;
	padding: 0;
	background: url(../images/bgoption.jpg) fixed;
	background-size: cover;
	width: 100%;
	height: auto;
}
.clearall {
	clear: both;
}
a {
	color: inherit;
}
img {
	border-style: none;
}
#wrapper {
	width: 1160px;
	padding: 0px;
	margin: 0px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
h1 {
	font: bold 18px Arvo;
	line-height: 24px;
	color: #111821;
	margin-top: 0px;
}
h2 {

}
h3 {

}
p {
	font: normal 16px PT Sans;
	color: #111821;
	line-height: 24px;
}
#content ul {
	font: normal 16px PT Sans;
	line-height: 24px;
	list-style-type: square;
}
#header {
	position: relative;
	width: 100%;
	height: 180px;
	background-color: #ffffff;
	margin-bottom: 0px;
}
#logo {
	width: 350px;
	margin-left: 45px;
	padding-top: 45px;
	padding-bottom: 35px;
}
#logo img {
	width: 350px;
}
#headercontact {
	height: 180px;
	width: 300px;
	position: absolute;
	font: normal 15px PT Sans;
	margin-top: -140px;
	margin-left: 810px;
	text-align: right;
}
#headercontact a {
	color: #3061a5;
	text-decoration: none;
}
#headercontact a:hover {
	text-decoration: underline;
}
#nav {
	position: relative;
	width: 1160px;
	height: 40px;
	background: #3061a5;	
	margin-top: -16px;
}
#nav ul {
	list-style: none;
	color: #ffffff;
	font: bold 16px Arvo;
	text-transform: uppercase;
	padding-top: 11px;

}
#nav li {
	display: inline;
	margin-left: 80px;
}
#nav a {
	color: ;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
}
#banner {
	position: relative;
	margin-top: 0px;
	width: 1160px;
	height: 350px;
	border-bottom: 5px solid #3061a5;
}
#content {
	background-color: #ffffff;
	width: 1100px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.fullwidth {
	width: 1000px;
}
.twocol {
	width: 535px;
	margin-right: 30px;
	float: left;
}
.threecol {
	width: 352px;
	margin-right: 22px;
	float: left;
}
.fourcol {
	width: 260px;
	margin-right: 20px;
	float: left;
}
.sixcol {
	width: 170px;
	height: 190px;
	margin-right: 16px;
	float: left;
}
.sixcol img {
	width: 166px;
	margin-left: 2px;
}
.sixcol p {
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	color: #3061a5;
}
.twothirdcol {
	width: 726px;
	margin-right: 22px;
	float: left;
}
.last {
	margin-right: 0px;
	float: left;
}
.servicestext {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: -10px;
}
.contactheader {
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 2px dotted #3061a5;
	text-align: center;
	padding-bottom: 10px;
}
.contacttext {
	text-align: center;
}
#footer {
	width: 1100px;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #3061a5;
	font: normal 14px PT Sans;
	text-align: center;
	color: #ffffff;
	margin-bottom: 40px;
}